### ALIASES ###

# Colorize all `ls` output:
alias ls='ls -AF --color=auto'

# Map "la" to `ls -la`
alias la='ls -laFh --color=auto'

# Colorize `grep` output 
alias grep='grep --color=auto'

# Change layout of lsblk to include FSTYPE and remove MAJ:MIN, RM, and RO collumns.
alias lsblk='lsblk -o NAME,FSTYPE,SIZE,TYPE,MOUNTPOINT'

# Always use sudo when using nmap.
alias nmap='sudo -E nmap'

# Switch $TERM temporarily (for logging into machines that don't have tmux-256color terminfo)
alias screenterm='TERM=screen-256color'
